/* DEFINITION OF CONTENTS AREA */
/*
	* html body{
		text-align: center;
	}
*/
	.contents{
		margin: 10px auto 0 auto;
		padding: 0;
		width: 740px;
		text-align: left;
	}
	.leftside{
		margin: 0;
		padding: 0;
		width: 530px;
		float: left;
	}

	.rightside{
		margin: 0;
		padding: 0;
		width: 200px;
		float: right;
	}


/* HOT TOPICS */

	.hottopics{
		margin: 0;
		padding: 0;
		width: 530px;
		background-image:url(/images/home/hottopics_bg.gif);
		background-repeat: repeat-y;
		text-align: left;
	}

	.hottopics_title{
		margin: 0;
		padding: 0;
		width: 116px;
		height: 23px;
		text-align: left;
		float: left;
	}

	.hottopics_catch{
		margin: 0;
		padding: 0;
		width: 414px;
		height: 23px;
		background-image:url(/images/home/hottopics_title_bg.gif);
		background-repeat: no-repeat;
		font-size: small;
		color: #666666;
		line-height: 140%;
		text-align: left;
		float: left;
	}

	.hottopics_blank{
		margin: 0;
		padding: 0;
		width: 530px;
		height: 20px;
		clear: left;
	}

	.hottopics_left{
		margin: 0;
		padding: 0;
		width: 21px;
		height: 21px;
		float: left;
		clear: left;
	}

	.hottopics_photo{
		margin: 0 10px 0 20px;
		padding: 0;
		width: 200px;
		float: left;
		font-size: x-small;
		color: #666666;
		line-height: 120%;
		float: left;
	}

	.hottopics_subject{
		margin: 0 0 0 20px;
		padding: 0;
		width: 477px;
		font-size: small;
		font-weight: bold;
		line-height: 120%;
		float: left;
	}

	.hottopics_body{
		margin: 0 0 0 20px;
		padding: 0;
		width: 477px;
		font-size: small;
		line-height: 120%;
		float: left;
	}
	.hottopics_body2{
		margin: 0 0 0 20px;
		padding: 0;
		width: 277px;
		font-size: small;
		line-height: 120%;
		float: left;
	}

	.hottopics_btm{
		margin: 0;
		padding: 0;
		width: 530px;
		clear: left;
	}


/* HEADLINE */

	.headline{
		margin: 7px 0 0 0;
		padding: 0;
		width: 530px;
		background-image:url(/images/home/headline_bg.gif);
		background-repeat: repeat-y;
		text-align: left;
	}

	.headline_title{
		margin: 0;
		padding: 0;
		width: 136px;
		height: 22px;
		float: left;
	}

	.headline_date{
		margin: 0;
		padding: 0;
		width: 206px;
		height: 22px;
		background-image:url(/images/home/headline_title_bg.gif);
		background-repeat: no-repeat;
		font-size: small;
		color: #666666;
		line-height: 140%;
		text-align: left;
		float: left;
	}

	.headline_archive{
		margin: 0;
		padding: 0;
		width: 188px;
		height: 22px;
		float: left;
	}

	.headline_body{
		margin: 0;
		padding: 22px 21px 22px 21px;
		width: 530px;
		float: left;
		clear: left;
	}

	.headline_catmark{
		margin: 4px 10px 4px 0;
		padding: 0;
		width: 55px;
		float: left;
	}

	.headline_update{
		margin: 4px 10px 4px 0;
		padding: 0;
		width: 75px;
		font-size: small;
		color: #666666;
		float: left;
	}

	.headline_text{
		margin: 4px 0 4px 0;
		padding: 0;
		width: 404px;
		font-size: small;
		color: #666666;
		float: left;
	}

	.headline_line{
		margin: 0;
		padding: 0;
		width: 488px;
		clear: left;
	}

	.headline_btm{
		margin: 0;
		padding: 0;
		width: 530px;
		clear: left;
	}

	.ipv6style_logo{
		margin: 0;
		padding: 25px 0 10px 0;
		clear: left;
	}

	.ipv6style_news{
		margin: 4px 0 0 0;
		padding: 0 0 0 10px;
		width: 488px;
		font-size: small;
		color: #666666;
		background-image:url(/images/home/ipv6style_bg.gif);
		background-repeat: no-repeat;
		clear: left;
	}

/* TASKFORCE NEWS */	

	.taskforce_logo{
		margin: 10px 0 0 0;
		padding: 25px 0 10px 0;
		clear: left;
	}

/* MEMBER NEWS */	

	.memberinfo_logo{
		margin: 10px 0 0 0;
		padding: 0 0 10px 0;
		clear: left;
	}

/* WG/SWG NEWS */

	.wgnews_title{
		margin: 0;
		padding: 0;
		width: 129px;
		height: 22px;
		float: left;
	}

	.wgnews_title_en{
		margin: 0;
		padding: 0;
		width: 342px;
		height: 22px;
		background-image:url(/images/home/headline_title_bg.gif);
		float: left;
	}

	.wgnews_date{
		margin: 0;
		padding: 0;
		width: 213px;
		height: 22px;
		background-image:url(/images/home/headline_title_bg.gif);
		background-repeat:repeat-x;
		font-size: small;
		color: #666666;
		line-height: 168%;
		text-align: left;
		float: left;
	}

/* IPv6office HEADLINE */

	.office_title{
		margin: 0;
		padding: 0;
		width: 156px;
		height: 22px;
		float: left;
	}

	.office_title_en{
		margin: 0;
		padding: 0;
		width: 342px;
		height: 22px;
		background-image:url(/images/home/headline_title_bg.gif);
		float: left;
	}

	.office_date{
		margin: 0;
		padding: 0;
		width: 186px;
		height: 22px;
		background-image:url(/images/home/headline_title_bg.gif);
		background-repeat: no-repeat;
		font-size: small;
		color: #666666;
		line-height: 168%;
		text-align: left;
		float: left;
	}

/* WHAT'S ABOUT */

	.whats{
		margin: 0;
		padding: 0;
		width: 200px;
		background-image:url(/images/home/whats_bg.gif);
		background-repeat: repeat-y;
		text-align: left;
	}

	.whats_title{
		margin: 0px;
		padding: 0px;
		width: 200px;
	}

	.whats_photo{
		margin: 10px 0 10px 0;
		padding: 0 1px 0 1px;
		width: 200px;
	}

	.whats_catch{
		margin: 0;
		padding: 0;
		width: 200px;
	}

	.whats_text{
		margin: 5px 6px 0 6px;
		padding: 0 0 10px 0;
		width: 188px;
		font-size: x-small;
		line-height: 130%;
		color: #FFFFFF;
	}

	.whats_btm{
		margin: 0 0 7px 0;
		padding: 0;
		width: 200px;
	}

	.whats_btm img{
		margin: 0 0 7px 0;
	}

/* WG SWG LATEST NEWS */

	.wgswg{
		margin: 0;
		padding: 0;
		width: 200px;
		background-image:url(/images/home/wgswg_bg.gif);
		background-repeat: repeat-y;
		text-align: left;
	}

	.wgswg_title{
		margin: 0px;
		padding: 0px;
		width: 200px;
	}

	.wgswg_text{
		margin: 0 6px 0 6px;
		padding: 10px 0 10px 0;
		width: 188px;
		font-size: x-small;
		line-height: 130%;
		color: #FFFFFF;
	}

	.wgswg_btm{
		margin: 0 0 7px 0;
		padding: 0;
		width: 200px;
	}


/* EVENT & SEMINAR REPORT */

	.event{
		margin: 0;
		padding: 0;
		width: 200px;
		background-image:url(/images/home/event_bg.gif);
		background-repeat: repeat-y;
		text-align: left;
	}

	.event_title{
		margin: 0px;
		padding: 0px;
		width: 200px;
	}

	.event_photo{
		margin: 10px 0 10px 0;
		padding: 0 1px 0 1px;
		width: 200px;
	}

	.event_text{
		margin: 0 6px 0 6px;
		padding: 0 0 10px 0;
		width: 188px;
		font-size: x-small;
		line-height: 130%;
		color: #FFFFFF;
	}

	.event_btm{
		margin: 0 0 7px 0;
		padding: 0;
		width: 200px;
	}


/* SHOWROOM */

	.showroom{
		margin: 0;
		padding: 0;
		width: 200px;
		background-image:url(/images/home/showroom_bg.gif);
		background-repeat: repeat-y;
		text-align: left;
	}

	.showroom_title{
		margin: 0px;
		padding: 0px;
		width: 200px;
	}

	.showroom_photo{
		margin: 10px 0 10px 0;
		padding: 0 1px 0 1px;
		width: 200px;
	}

	.showroom_text{
		margin: 0 6px 0 6px;
		padding: 0 0 10px 0;
		width: 188px;
		font-size: x-small;
		line-height: 130%;
		color: #2F6BAF;
	}

	.showroom_btm{
		margin: 0 0 0 0;
		padding: 0;
		width: 200px;
	}


/* BANNER AREA */

	.banner{
		margin: 15px auto 0 auto;
		padding: 10px 0 10px 0;
		width: 740px;
		/*height: 130px;*/
		overflow:auto;
		border: 1px solid #CCCCCC;
		background-color: #EFEFEF;
	}

	.banner_contents{
		margin: 0;
		padding: 0;
		width: 33%;
		font-size: x-small;
		text-align: center;
		float: left;
	}


/* EXPANDED AREA */

	.expanded{
		margin: 40px 0 0 25px;
		padding: 0 0 5px 0;
		width: 740px;
	}

	.notice{
		margin: 0;
		padding: 0;
		font-size: x-small;
		font-weight: bold;
		text-align: left;
		float: left;
	}

	.powered{
		margin: 0;
		padding: 0;
		text-align: right;
		float: right;
	}



/***************************

	20080527

***************************/
/* MEMBERS */

	.members{
		margin: 0;
		padding: 0 0 10px 0;
		width: 200px;
		background-image:url(/images/home/event_bg.gif);
		background-repeat: repeat-y;
		text-align: left;
	}

	.members_title{
		margin: 0px;
		padding: 0px;
		width: 200px;
	}

	.members_logoArea{
		margin: 0px 0 10px 0;
		padding: 3px 0px 3px 3px;
		width: 200px;
	}
	.members_logoAreaRiji{
		margin: 0px 0 10px 0;
		padding: 3px 0px 3px 4px;
		width: 200px;
	}
	.members_logoArea a,.members_logoAreaRiji a{
		border:none;
		padding:0 0 0 0;
		margin:0;
	}
	.members_logoAreaRiji a img{
		border:none;
		padding:0;
		margin:0 4px 3px 0;
		width:93px;
		height:45px;
	}
	.members_logoAreaRiji .imgTxt a img{
		height:56px;
	}
	.members_logoArea a img{
		border:none;
		padding:0;
		margin:0 3px 3px 0;
		width:62px;
		height:30px;
	}

	.members_text{
		margin: 10px 6px 0 6px;
		padding: 0 0 0 0;
		width: 188px;
		font-size: x-small;
		line-height: 130%;
		color: #FFFFFF;
	}

	.members_btm{
		margin: 0 0 7px 0;
		padding: 0;
		width: 200px;
	}